Source: selinux-basics
Section: admin
Priority: optional
Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>,
           Russell Coker <russell@coker.com.au>
Build-Depends: debhelper-compat (= 12), dh-python
Build-Depends-Indep: python3 (>= 3.2)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/selinux-team/selinux-basics.git
Vcs-Browser: https://salsa.debian.org/selinux-team/selinux-basics
Rules-Requires-Root: no

Package: selinux-basics
Architecture: all
Depends: checkpolicy,
         policycoreutils (>= 3.1),
         selinux-utils (>= 3.1),
         ${misc:Depends},
         ${perl:Depends},
         ${python3:Depends}
Recommends: policycoreutils-python-utils (>= 3.1),
            selinux-policy-default,
            setools (>= 4.3.0)
Breaks: selinux-policy-default (<= 2:0.2.20100524-4)
Pre-Depends: ${misc:Pre-Depends}
Suggests: logcheck, syslog-summary
Description: SELinux basic support
 This package will pull in basic SELinux stuff to ease installation, as well
 as provide scripts and helpers to work around common problems.
